Mac OS 10.5 Leopard

Discussion in 'General' started by palb, Nov 1, 2007.

  1. palb

    palb New Member

    I plan to upgrade to Mac OS 10.5. Do you know if there is any problems with Litespeed (or Rails) on Leopard?
  2. mistwang

    mistwang LiteSpeed Staff

    We do not have a chance to try it on Mac OS 10.5 yet, however, I believe it should work just fine. Would you like to give a try? I can make the latest 3.3 package build available for you.
  3. palb

    palb New Member

    Maybe. :) I'm in the process of reviewing the problems people have and reassuring myself that all apps I use for development works. So I'm more in the process of gathering info right now.

Share This Page